var resourceType = 'simpleHTML';
var assetsDir = 'assets';
var rtDir ='../../../../../../common/runtime/'; if(window.location.href.indexOf('framework=local') >-1) {window.location.hash="";rtDir = 'runtime/';}
var fwDir = rtDir+'framework';
var fwAssets = '../'+rtDir+'assets';
ljs.load(fwDir+'/framework.js');

getFrameworkAssetDir = function(){
	return fwAssets;
}

getAssetDir = function(){
	return assetsDir;
}

onFrameworkLoad = function(){
	$( document ).ready(function() {onDocumentReady();});
}
  
onDocumentReady = function(){
	prepareDoc();
}